/* Overall Styles */
body{
	background-color:#e5ecf3;
}

div.container {
    display: block;
	margin: auto;
	width: 1080px;
	margin-top: -10px;
	position:relative;
}

img.content{
	width: 1080px;
	pointer-events: none;

	-khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.tag {
	font-family: 'Play', Arial;
	font-size:14px;

    float: left;
    position: absolute;
    left: 0px;
    top: 0px;
    width:200px;
	height:20px;

	cursor: default;
}

/*Static Text*/
#facenook_caption {
	font-size:14px;
	left:118px;
	top:12px;
	width:256px;
	height: 24px;
	overflow: hidden;
	color: white;
}

div.top_header {
	font-size: 18px;
	width: 256px;
	height: 24px;
	top:9px;
	overflow: hidden;
	color: #d2dcf3;
}

#top_header_1 {
	left:298px;
}

#top_header_2 {
	left:402px;
}

#top_header_3 {
	left:476px;
}

#top_search {
	font-size: 18px;
	width: 256px;
	height: 24px;
	top:9px;
	left:838px;
	color:#5f6e7b;
}

#top_search_new {
	font-size: 15px;
	width: 256px;
	height: 24px;
	top:11px;
	left:992px;
	color:#952727;
	font-weight: bold;
}

div.top_topics {
	font-size: 16px;
	width: 760px;
	height: 24px;
	top:43px;
	left:20px;
	color:#182d0a;
}

div.top_lower {
	font-size: 16px;
	height: 24px;
	top:71px;
	left:21px;
	color:#324712;
}

#top_popular {
	color:#182d0a;
	font-weight: bold;
}

#top_lower_1 {
	left:93px;
}

#top_lower_2 {
	left:196px;
}

#top_lower_3 {
	left:424px;
}

#page_header {
	font-size: 24px;
	height: 24px;
	width:320px;
	top:120px;
	left:21px;
	color:#4e463f;
}

#page_timespan {
	font-size: 14px;
	height: 24px;
	width:320px;
	top:128px;
	left:478px;
	color:white;
}

#page_othertimes {
	font-size: 14px;
	height: 24px;
	width: 320px;
	top: 128px;
	left: 584px;
	color:#e37400;
}

a.click_row {

}

a.click_row:hover #title{
	color:#0000FF;
}

a.click_row:visited #title {
	color:#551A8B;
}

div.number_row {
	font-size: 13px;
	height: 14px;
	width: 64px;
	top: 968px;
	left: 43px;
	color:#105cb6;
}

#num_previous {
	color:#999999;
}

#num_1 {
	left:107px;
	color:white;
}

#num_2 {
	left:128px;
}

#num_3 {
	left:149px;
}

#num_4 {
	left:170px;
}

#num_5 {
	left:191px;
}

#num_6 {
	left:212px;
}

#num_7 {
	left:233px;
}

#num_8 {
	left:254px;
}

#num_9 {
	left:275px;
}

#num_10 {
	left:313px;
}

#num_next {
	left:358px;
}

div.footer_topic {
	font-size:16px;
	top:1020px;
	left:20px;

	font-weight:bold;
	color:#8696a4;
}

div.footer_section {
	font-size:14px;
	top:1040px;
	left:20px;
	width:160px;
	height:128px;

	color:#578cca;
}

#footer_topic_2 {
	left:220px;
}

#footer_section_2 {
	left:220px;
}

#footer_topic_3 {
	left:412px;
}

#footer_section_3 {
	left:412px;
}

#footer_topic_4 {
	left:412px;
	top:1096px;
}

#footer_section_4 {
	left:412px;
	top:1116px;
}

#footer_topic_5 {
	left:604px;
}

#footer_section_5 {
	left:604px;
}

#footer_topic_6 {
	left:796px;
}

#footer_section_6 {
	left:796px;
}

div.footer_section span {
	color:#8696a4;
}

#side_header {
	font-size: 20px;
	width:280px;
	top:124px;
	left:790px;
	color:#4e463f;
}

#side_search {
	font-size: 14px;
	top:155px;
	left:798px;
	color:#666666;
}

#side_times {
	font-size: 14px;
	top:182px;
	left:812px;
	color:#393733;
}

#side_subscribe {
	font-size: 14px;
	top:182px;
	left:975px;
	color:#393733;
}

#side_second {
	font-size: 20px;
	width:280px;
	top:228px;
	left:790px;
	color:#4e463f;
}

#side_engine {
	font-size: 14px;
	width:174px;
	top:252px;
	left:790px;
	color:#393733;
}

#side_engine span {
	color:#578cca;
}



div.dugg_row {
	top: 160px;
	left: 22px;
	height: 75px;
	width: 746px;

	cursor: pointer;
}

div.dugg_row div {
	cursor: pointer;
}

div.dugg_row #number {
	font-size: 18px;
	top:5px;
	left:2px;
	width:42px;
	color:#726926;
	text-align: center;
}

div.dugg_row #duggs {
	font-size: 12px;
	top:24px;
	left:7px;
	color:#93883f;
}

div.dugg_row #comments {
	top:52px;
	left:76px;
	color:#578cca;
}

div.dugg_row #share {
	top:52px;
	left:196px;
	color:#578cca;
}

div.dugg_row #bury {
	top:52px;
	left:258px;
	color:#578cca;
}

div.dugg_row #username {
	top:52px;
	left:312px;
	color:#797979;
}

div.dugg_row #username span {
	color:#578cca;
}

div.dugg_row #title {
	font-size: 18px;
	font-weight: bold;
	top: 0px;
	left: 54px;
	width: 500px;
	height: 18px;

	color:#105cb6;
	text-decoration: underline;
}

div.dugg_row #content {
	font-size: 12px;
	top: 21px;
	left: 54px;
	width: 614px;
	height: 22px;
	color:#4d453e;
}

div.dugg_row #content span {
	color:#777777;
	text-decoration: underline;
}


#dugg_row_2 {
	top: 250px;
}

#dugg_row_3 {
	top: 340px;
}

#dugg_row_4 {
	top: 430px;
}

#dugg_row_5 {
	top: 520px;
}

#dugg_row_6 {
	top: 610px;
}

#dugg_row_7 {
	top: 700px;
}

#dugg_row_8 {
	top: 790px;
}

#dugg_row_9 {
	top: 880px;
}

div.source_header {
	position: fixed;
	top:0px;
	left:0px;
	width: 0px;
	height: 100px;
	border-top: 100px solid #1b5790;
	border-right: 100px solid transparent;
}

div.source_text {
	margin-top:-70px;
	margin-left:8px;
	font-family: 'Play', Arial;
	font-size:18px;
	color: #d2dcf3;
	transform: rotate(-45deg);
}

